/* Localized versions of Info.plist keys */

CFBundleName = "Destruction Derby";
CFBundleShortVersionString = "Destruction Derby version 0.1";
CFBundleGetInfoString = "Destruction Derby version 0.1, Copyright 2007 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2007 __MyCompanyName__.";
